Subject: Re: Remote participation ( was Leading a moving target)

From: Toerless Eckert <[email-masked]>
Date: Fri, 26 Jul 2019 21:19:00 +0200

Thanks, Andy. Great to hear it did work out that well for you.

I always found the meetecho setup to be very good especially also the
support from the meetecho team. If there is anything to complain about
is that i think the quality of the video from remote participants was 
lower than even what i think to remember from the past. I wonder if its
really set to rate adapt to the available bandwidth or artifially limited
to some low maximum.  It really distracted from the experience, which
otherwise (especially also including the jabber channel) would have been
very close to the person being there in person.

Cheer
     Toerless

In-Reply-To: <CAA=duU2X1SjyPN0azuSpCykp4Wh8TNruO-knzYR=[email-masked]>

On Fri, Jul 26, 2019 at 12:35:40PM -0400, Andrew G. Malis wrote:
> With Adrian's post about our remote participation technology and the
> growing trend to remote participation, I would like to just post a
> reaction, while it's fresh in my mind, to being a remote participant for
> the first time.
> 
> I would like to start by saying that I was very pleased how how well
> Meetecho works. I watched the short online tutorial video (which is a bit
> out of date, and perhaps should be updated) and read the support page
> walkthrough of the various buttons, icons, etc., and didn't experience any
> problems during the week. While I was prepared to virtually raise my hand
> (I had a headset on just in case), I found that the integrated jabber
> window made it unnecessary - I was able to make my comments via jabber and
> the jabber scribe or WG chair read them to the room. I was also able to use
> the jabber window to communicate with @Meetcho if there were any mike or
> camera issues, and they were EXTREMELY responsive!
> 
> I also found Etherpad very useful when it's used. Not all WGs use it, but I
> would encourage all of those that don't use it to switch to it for the live
> meetings. There was a bit of trouble this meeting with duplicate Etherpads,
> but that's a tooling issue that I'm sure will be addressed for the next
> meeting. An excellent way to use Ethernet is prior to the meeting for the
> WG chair or secretary to paste in the meeting agenda, and then the notes
> for each item on the agenda can just be typed in following each agenda
> topic. It's also a good practice that if anyone is going to add to the
> Etherpad, they type in their name at the top of the page, so that their
> text color can be attributed to them.
> 
> Being a remote participant, I did miss the hallway conversations and such.
> But I didn't miss the airports, too-cold AC in the rooms, and other minor
> annoyances of travel. It's certainly a trade-off.
> 
> What could be improved? This probably isn't immediately feasible, but two
> cameras in each room (one pointed to the front, the other to the mike line)
> would be huge. That way you can watch both ends of the conversation at
> once. Also, in the Meetecho UI, it might be better to increase the size of
> the camera image and have the camera image and the slides vertically placed
> one on top of each other, rather than the smaller camera image over to the
> side. Or perhaps that could be an option. I know that you can make the
> camera image larger, but then you lose the slides.
> 
> But on the whole, being remote worked much better than I had expected, and
> for that I would like to thank everyone that's been working on making this
> possible, starting with the Meetecho team.
> 
> That said, my preference is still to attend in person if possible. :-)
> 
> Cheers,
> Andy

-- 
---
[email-masked]

---

From: Meetecho IETF support <[email-masked]>
Date: Wed, 31 Jul 2019 11:41:24 +0200

Il 26/07/19 21:19, Toerless Eckert ha scritto:
> I always found the meetecho setup to be very good especially also
> the support from the meetecho team. If there is anything to complain
> about is that i think the quality of the video from remote
> participants was lower than even what i think to remember from the
> past. I wonder if its really set to rate adapt to the available
> bandwidth or artifially limited to some low maximum.

We do cap the remote participants video bitrate. That cap has not been 
changed, though, so it's the same as last meetings.

> It really distracted from the experience, which otherwise (especially
> also including the jabber channel) would have been very close to the
> person being there in person.
> 
> Cheer Toerless
> 
> In-Reply-To:
> <CAA=duU2X1SjyPN0azuSpCykp4Wh8TNruO-knzYR=[email-masked]>
> 
>> With Adrian's post about our remote participation technology and
>> the growing trend to remote participation, I would like to just
>> post a reaction, while it's fresh in my mind, to being a remote
>> participant for the first time.
>> 
>> I would like to start by saying that I was very pleased how how
>> well Meetecho works. I watched the short online tutorial video
>> (which is a bit out of date, and perhaps should be updated) and
>> read the support page walkthrough of the various buttons, icons,
>> etc., and didn't experience any problems during the week. While I
>> was prepared to virtually raise my hand (I had a headset on just in
>> case), I found that the integrated jabber window made it
>> unnecessary - I was able to make my comments via jabber and the
>> jabber scribe or WG chair read them to the room. I was also able to
>> use the jabber window to communicate with @Meetcho if there were
>> any mike or camera issues, and they were EXTREMELY responsive!
>> 
>> I also found Etherpad very useful when it's used. Not all WGs use
>> it, but I would encourage all of those that don't use it to switch
>> to it for the live meetings. There was a bit of trouble this
>> meeting with duplicate Etherpads, but that's a tooling issue that
>> I'm sure will be addressed for the next meeting. An excellent way
>> to use Ethernet is prior to the meeting for the WG chair or
>> secretary to paste in the meeting agenda, and then the notes for
>> each item on the agenda can just be typed in following each agenda 
>> topic. It's also a good practice that if anyone is going to add to
>> the Etherpad, they type in their name at the top of the page, so
>> that their text color can be attributed to them.
>> 
>> Being a remote participant, I did miss the hallway conversations
>> and such. But I didn't miss the airports, too-cold AC in the rooms,
>> and other minor annoyances of travel. It's certainly a trade-off.
>> 
>> What could be improved? This probably isn't immediately feasible,
>> but two cameras in each room (one pointed to the front, the other
>> to the mike line) would be huge. That way you can watch both ends
>> of the conversation at once. Also, in the Meetecho UI, it might be
>> better to increase the size of the camera image and have the camera
>> image and the slides vertically placed one on top of each other,
>> rather than the smaller camera image over to the side. Or perhaps
>> that could be an option. I know that you can make the camera image
>> larger, but then you lose the slides.
>> 
>> But on the whole, being remote worked much better than I had
>> expected, and for that I would like to thank everyone that's been
>> working on making this possible, starting with the Meetecho team.
>> 
>> Cheers, Andy